* { margin: 0; padding: 0; box-sizing: border-box;
  
  /* Color scheme */
  
  --textcolor: #121212;
  --bgcolor: #fff;
  --highlight: #2749c9;

}

@media (prefers-color-scheme: dark) {
  * {
    --textcolor: #dadada;
    --bgcolor: #000000;
    --highlight: #ffc400;
  }
}
body {
  font-size: 18px;
  font-family: system-ui, sans-serif;
  line-height: 1.4;
  color: var(--textcolor);
  background: var(--bgcolor);
  position: relative;
  max-width: 64em;  /* remove this for a full-width layout */
  margin: 0 auto;  /* centers the layout */
}